*{ -moz-box-sizing: border-box; box-sizing: border-box; }

@font-face {
    font-family: 'Roboto-Regular';
    src: url('../fonts/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('../fonts/Roboto-Bold.ttf');
}
@font-face {
    font-family: 'Roboto-Light';
    src: url('../fonts/Roboto-Light.ttf');
}

body{ background:#fff; font-family:'Roboto-Regular', sans-serif;font-size: 16px; color:#333;}

/**
#e9e8e8 - gris
#87abd1 - celeste
#1f5481 - azul
*/

h1, h2, h3, h4, h5, h6,
button, input, select, textarea {
    font-family: 'Roboto-Light';
}
::-webkit-input-placeholder {
    font-family: 'Roboto-Light';
}
:-moz-placeholder {
    font-family: 'Roboto-Light';
}
::-moz-placeholder {
    font-family: 'Roboto-Light';
}
:-ms-input-placeholder {
    font-family: 'Roboto-Light';
}



header{ width:100%;  position:fixed; top:0; left:0;padding:0; margin:0 auto; width:100%; height: 80px; z-index:2;
        transition: background 0.5s;
        -webkit-transition: background 0.5s;
        -o-transition: background 0.5s;
        -moz-transition: background 0.5s;
        z-index: 6;
}

header #menu{max-width: 1500px;margin: 0 auto;display: table;}
header #menu nav {display: table;}
header #menu nav ul li {float:left; margin:0 20px; line-height: 40px;height: 80px;padding-top: 20px;}
header #menu nav ul li.selected span{border: 1px solid #fff;width: 25px;display: block;}
header #menu nav ul li a{text-decoration: none;color: #e9e8e8;font-size: 1.25em; text-shadow: 1px 2px 1px rgba(0, 0, 0, .8);}

header #menu nav ul li div.btnLang{width:40px;height: 40px;display: block;}
header #menu nav ul li div.btnLang .otras{display: none;opacity: 0;transition: opacity 0.5s;}

header #menu nav ul li div.btnLang:hover{height: 120px;}
header #menu nav ul li div.btnLang:hover .otras{display: block;opacity:1;}

header #menu nav ul li div.btnLang.btnEsp{ background:url('../img/idioma/espIcon.png') no-repeat center; width:40px;}
header #menu nav ul li div.btnLang.btnEng{ background:url('../img/idioma/engIcon.png') no-repeat center; width:40px;}
header #menu nav ul li div.btnLang.btnPot{ background:url('../img/idioma/potIcon.png') no-repeat center; width:40px;}

header #menu nav ul li a.btnLang{  width:40px;height: 40px;display: block;}
header #menu nav ul li a.btnLang.btnEsp{ background:url('../img/idioma/espIcon.png') no-repeat center; width:40px;}
header #menu nav ul li a.btnLang.btnEng{ background:url('../img/idioma/engIcon.png') no-repeat center; width:40px;}
header #menu nav ul li a.btnLang.btnPot{ background:url('../img/idioma/potIcon.png') no-repeat center; width:40px;}

header .logo{ background:url('../img/logo.png') no-repeat 20px center; height: 80px; width: 260px; display:block; float:left;}


header #mobile{display: none;}


.web{ width:100%; max-width: 1920px; position:relative; padding:0;background:#fff; margin:0 auto;}



/**
    GENETAL STYLES

*/
.btn{cursor: pointer;}
.btn.btn-primary{background-color: #1f5481;text-align: center;padding: 10px;color: #fff;font-size: 1.2em;border-radius: 5px;}

div.ui-tooltip {
    max-width: 400px;
}



/**
    Banner INICIO
*/
/* .web .banner{display:table;width: 100%;height: 100vh;box-shadow: 0 0 10px rgba(0,0,0,0.8);} */
.web .banner { display: table;width:100%;height:auto;min-height:100vh;min-height:100dvh;max-height:100vh;max-height:100dvh;box-shadow: 0 0 10px rgba(0,0,0,0.8);position: relative;}
/**background-image: url(../img/banner.jpg);background-repeat: no-repeat;background-size: 130% 130%;*/
.web .banner .carrusel{max-width: 100%;height: auto;}
.web .banner .carrusel .bxslider{max-width: 100%;height: 100%;min-height: 100vh; min-height: 100dvh;max-height: 100vh; max-height: 100dvh;}
.web .banner .carrusel img{height:100%;min-height:100vh;min-height:100dvh;max-height:100vh;max-height:100dvh;width: 100%;max-width:100%;}
.web .banner .carrusel .bx-controls.bx-has-pager{height: 50px;position: absolute;width: 100%;bottom: 35px;}


.web .banner aside{width: 450px;height:auto;height:100%;min-height:100vh;min-height:100dvh;max-height: 100vh;max-height: 100dvh;background-color: rgba(10, 10, 10, 0.73);padding-top: 5%;position: absolute; top: 0;right: 0;}
.web .banner aside i.hide{display: none;}
.web .banner aside i.show{color: #fff;position: absolute;left: calc(50% - 0.5em);top: 50%;z-index: 5;}
.web .banner aside .contenido{margin: auto 2em;}
.web .banner aside .contenido.hide{opacity: 0.3;pointer-events: none;}
.web .banner aside .contenido h1{font-size: 1.3em;color: #fff;font-weight: 400;letter-spacing: 5px;}

.web .banner aside .contenido .subtitulo{font-size: 1em;color: #fff; font-family:'Roboto-Bold';margin-bottom: 0.5em;margin-top: 0.4em;}

.web .banner aside .contenido .space{margin-bottom: 0.4em;}
.web .banner aside .contenido .selectdiv {position: relative;}
.web .banner aside .contenido .selectdiv:after {
    content: '\f0d7';color: #666;
    font: normal normal normal 28px/1 FontAwesome;
    right: 11px;top: 1px;
    height: 30px;
    padding-top: 9px;padding-right: 10px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;
    pointer-events: none;

}
.web .banner aside .contenido select::-ms-expand {display: none;}
.web .banner aside .contenido select {
    -webkit-appearance: none;-moz-appearance: none;appearance: none;
    display: block;
    width: 100%;
    float: right;
    padding: 5px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
    font-size: 18px;
}


.web .banner aside .contenido .inputdiv {position: relative;}
.web .banner aside .contenido .inputdiv:after {

    font: normal normal normal 20px/1 FontAwesome;
    color: #1f5481;    right: 11px;    top: 1;    height: 30px;    padding: 12px 10px 0px 20px;
    padding-top: 13px;    padding-right: 10px;    padding-bottom: 0px;    padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;
    pointer-events: none;
}
.web .banner aside .contenido .inputdiv.clock:after{content: '\f017';}
.web .banner aside .contenido .inputdiv.marker:after{content: '\f041';}

.web .banner aside .contenido .inputdiv.clock {padding-left: 0.8em;}
.web .banner aside .contenido .inputdiv.marker {padding-right: 0px;}

.web .banner aside .contenido .inputdiv input {
    -webkit-appearance: none;-moz-appearance: none;appearance: none;
    display: block;
    width: 100%;
    float: right;
    padding: 5px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 5px;
    font-size: 18px;
}
.logo-sponsor{margin-top:1em;text-align:center;max-width:100%;position:relative;}
.logo-sponsor img{max-width:100%;height:auto;position:relative; width:50%;}
/**
    Banner FIN
*/

/*
.web .contenido{display:table;width: 100%;}
max-width: 1336px;
*/
.web .contenido section{display:table;position: relative; width: 100%;}


.web .contenido section .grid{max-width: 1336px;margin: 100px auto;width: 100%;}
.web .contenido section .grid h1{font-size: 2.5em;font-family:'Roboto-Bold'}
.web .contenido section .grid h2{font-size: 2em;font-weight: 400;}


/**
    Seccion 1 INICIO
*/

.web .contenido section#sec1{background-color:#e9e8e8; }
.web .contenido section#sec1 .titulo{max-width: 780px;line-height: 1.5em;color: #555;font-size: 1.25em;}
.web .contenido section#sec1 .leyenda{max-width: 780px;line-height: 1.5em;color: #555;font-size: 1.25em;}

/**
    Seccion 1 FIN
*/


/**
    Seccion 2 INICIO
*/
.web .contenido section#sec2{}
.web .contenido section#sec2 .grid div.border{width: 100%;border-bottom: 1px solid #ddd;margin:2em 0 2em 0;padding-bottom: 1em;}
.web .contenido section#sec2 .grid .box {margin-bottom: 1em;}
.web .contenido section#sec2 .grid .box div{width: 100%;vertical-align: middle;display: inline-block;}
.web .contenido section#sec2 .grid .box div img{display: inline-block;vertical-align: middle;}
.web .contenido section#sec2 .grid .box div h3{font-size: 1.25em;color: #1f5481;display: inline-block;}
.web .contenido section#sec2 .grid .box div p{line-height: 1.5em;padding-left: 85px}
/**
    Seccion 2 INICIO
*/


/**
    Seccion de cotizacion INICIO
*/
.web .contenido section .grid-cotizacion{position: absolute;width: 25%;top: 0;right: 0;margin: 60px auto 10px;}
.web .contenido section .grid-cotizacion .widget{max-width: 100%; height: 172px; overflow:hidden;margin: auto 1.5em;}
.web .contenido section .grid-cotizacion .widget .imgW{ width: 100%; display:block; height: auto;}
.web .contenido section .grid-cotizacion .wRow{width:100%; display:table;}
.web .contenido section .grid-cotizacion .wRowHeader{line-height: 30px; font-weight: bold;}

.web .contenido section .grid-cotizacion .wRow .wCol{ float:left;padding-bottom: 10px; }
.web .contenido section .grid-cotizacion .wRow .wCol.wCol1{ width:52%; text-align:left; text-indent: 5px;border-right: 1px solid #aaa;}
.web .contenido section .grid-cotizacion .wRow .wCol.wCol2{ width:24%; text-align: center;border-right: 1px solid #aaa;}
.web .contenido section .grid-cotizacion .wRow .wCol.wCol3{ width:24%; text-align: center;}
.web .contenido section .grid-cotizacion .wRow .wCol.wEuro{ background:url('../img/banderas/banderas.png') no-repeat 6px 2px; text-indent:45px;}
.web .contenido section .grid-cotizacion .wRow .wCol.wDolar{ background:url('../img/banderas/banderas.png') no-repeat 6px -64px; text-indent:45px;}
.web .contenido section .grid-cotizacion .wRow .wCol.wPesoArgentino{ background:url('../img/banderas/banderas.png') no-repeat 6px -132px; text-indent:45px;}
.web .contenido section .grid-cotizacion .wRow .wCol.wReal{ background:url('../img/banderas/banderas.png') no-repeat 6px -198px; text-indent:45px;}
/**
    Seccion de cotizacion FIN
*/



/**
    Seccion de coches INICO
*/
.web .contenido section#coches{}
.web .contenido section#coches .grid{width: 100%;display: flex;flex-wrap: wrap;}

.web .contenido section#coches .grid .mensaje{text-align: center;font-size: 1.5em;}

.web .contenido section#coches .grid .box:nth-child(1){width:48%;background-color: #e9e8e8;}
.web .contenido section#coches .grid .box:nth-child(2){width:48%;background-color: #e9e8e8;}

.web .contenido section#coches .grid .box:nth-child(1) .caracteristicas,.web .contenido section#coches .grid .box:nth-child(2) .caracteristicas{padding-left: 60px;font-size: 1.25em;margin-top: 2.3em;}
.web .contenido section#coches .grid .box:nth-child(1) .titulo h1,.web .contenido section#coches .grid .box:nth-child(2) .titulo h1{font-size: 2.5em;}
.web .contenido section#coches .grid .box:nth-child(1) .titulo p,.web .contenido section#coches .grid .box:nth-child(2) .titulo p{font-size: 1.25em;}

.web .contenido section#coches .grid .box{width: 31.333%;border: 1px solid #ccc;border-radius: 3px;display: block;text-decoration: none;float: left;margin:1%;color: initial;}
.web .contenido section#coches .grid .box:visited{color: #333;}
.web .contenido section#coches .grid .box .titulo{padding: 15px 25px;}
.web .contenido section#coches .grid .box .titulo h1{color: #1f5481;font-size: 2em;}
.web .contenido section#coches .grid .box .titulo p{color: #666;height: 60px;}
.web .contenido section#coches .grid .box .caracteristicas{}
.web .contenido section#coches .grid .box .caracteristicas div{line-height: 30px;padding-left: 43px;margin-bottom: 5px;white-space: nowrap;
                                                               overflow: hidden;
                                                               text-overflow: ellipsis;
                                                               min-width: 170px;
}
.web .contenido section#coches .grid .box .caracteristicas .caja{background: url('../img/iconosCoches/caja.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .aire{background: url('../img/iconosCoches/aireAcondicionado.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .pasajeros{background: url('../img/iconosCoches/pasajeros.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .motor{background: url('../img/iconosCoches/motor.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .valija{background: url('../img/iconosCoches/valija.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .carga{background: url('../img/iconosCoches/carga.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas .categoria{background: url('../img/iconosCoches/categoria.png') no-repeat;}
.web .contenido section#coches .grid .box .caracteristicas.info{background: url('../img/iconosCoches/info.png') no-repeat;}
.web .contenido section#coches .grid .box .precio{text-align: center;background-color: #ccc;padding: 5px;font-size: 1.5em; font-family:'Roboto-Bold';position: relative;}
.web .contenido section#coches .grid .box .precio span{background: url(../img/descuento.png);background-size: cover;width: 70px;height: 70px;display: inline-block;position: absolute;top: -15px;right: 0;color: #eee;padding: 11px 15px 0 0;font-size: 20px;}
.web .contenido section#coches .grid .box .precio span.especial{background: url(../img/descuentoEspecial.png);background-size: cover;width: 70px;height: 70px;display: inline-block;position: absolute;top: -15px;right: 0;color: #eee;padding: 11px 15px 0 0;font-size: 20px;}
.web .contenido section#coches .grid .box .btn{border-radius: 0;font-weight: 500;}
.web .contenido section#coches .grid .box .btn img{margin-right: 10px;}
/**
    Seccion de coches FIN
*/


/**
    Seccion de Reserva INICIO
*/
.web .contenido section#reservar{}
.web .contenido section#reservar .descripcion{}
.web .contenido section#reservar .descripcion .destalle{padding-left: 2em;}
.web .contenido section#reservar .descripcion .destalle div{line-height: 30px;padding-left: 43px;margin-bottom: 5px;}
.web .contenido section#reservar .descripcion .destalle .caja{background: url('../img/iconosCoches/caja.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .aire{background: url('../img/iconosCoches/aireAcondicionado.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .pasajeros{background: url('../img/iconosCoches/pasajeros.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .motor{background: url('../img/iconosCoches/motor.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .valija{background: url('../img/iconosCoches/valija.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .carga{background: url('../img/iconosCoches/carga.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .categoria{background: url('../img/iconosCoches/categoria.png') no-repeat;}
.web .contenido section#reservar .descripcion .destalle .info{background: url('../img/iconosCoches/info.png') no-repeat;}

.web .contenido section#reservar .informacion{padding-left: 2.5em;border-right: 1px solid #ccc;}
.web .contenido section#reservar .informacion h1{font-size: 2em;color: #1f5481;margin-bottom: 5px;}
.web .contenido section#reservar .informacion h2{font-size: 1.5em; font-family:'Roboto-Bold';margin-bottom: 20px;}
.web .contenido section#reservar .informacion p{color: #aaa;}


.web .contenido section#reservar .titulo{border-bottom: 2px solid #ccc}
.web .contenido section#reservar .titulo .grid{margin-bottom: 1em;}
.web .contenido section#reservar .titulo .grid h1{color: #1f5481;}


.web .contenido section#reservar .formulario{background-color: #1f5481;}
.web .contenido section#reservar .formulario .box{margin:4em;}
.web .contenido section#reservar .formulario h1{font-size: 2.5em;margin: 1em 0;}
.web .contenido section#reservar .formulario h2{font-size: 2em;margin-bottom: 1em;}
.web .contenido section#reservar .formulario .adicionales{background-color: #1f5481;color: #fff;}
.web .contenido section#reservar .formulario .adicionales .item{
    /* background-image: url('../img/box.png');background-repeat: no-repeat;
     text-indent: 45px;
    */
    font-size: 1.5em;line-height: 1.5em;
    margin-bottom: 0.5em;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    display: table;
}

.web .contenido section#reservar .formulario .adicionales .item select{
    font-size: 21px;
    line-height: 1.5em;
    background: transparent;
    border: none;
    -moz-appearance: none;
    color: #fff;
    font-weight: 600;
    display: block;
    width: 40px;
}
.web .contenido section#reservar .formulario .adicionales .item select option{
    color: #666;
}

.web .contenido section#reservar .formulario .adicionales .item select::-ms-expand {display: none;}
.web .contenido section#reservar .formulario .adicionales .item .selectdiv{
    position: relative;float: left;width: 45px;
    border: 2px solid;
    border-radius: 2px;
    margin-right: 10px;
}
.web .contenido section#reservar .formulario .adicionales .item .selectdiv::after{
    content: '\f0d7';color: #666;
    font: normal normal normal 20px/1 FontAwesome;
    right: 0;
    top: 5px;
    position: absolute;pointer-events: none;
    color: #fff;background-color: #1f5481;
    height: 8px;
    width: 15px;
    text-indent: 0;
}

.web .contenido section#reservar .formulario .adicionales .item.selected{background-image: url('../img/box-tic.png');}
.web .contenido section#reservar .formulario .adicionales span{width: 100%;border-bottom: 1px solid #ccc;display: block;margin-top: 1em;}
.web .contenido section#reservar .formulario .adicionales .item input[type="text"]{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px }


.web .contenido section#reservar .formulario .datos{background-color: #e9e8e8;}
.web .contenido section#reservar .formulario .datos .row{margin-bottom: 1em;}

.web .contenido section#reservar .formulario .datos input[type="text"]{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px }
.web .contenido section#reservar .formulario .datos input[type="text"].errorInput{border: 1px solid #f44336;}
.web .contenido section#reservar .formulario .datos select.errorInput{border: 1px solid #f44336;}

.web .contenido section#reservar .formulario .datos .selectdiv{position: relative;}
.web .contenido section#reservar .formulario .datos .selectdiv::after{
    content: '\f0d7';color: #666;
    font: normal normal normal 28px/1 FontAwesome;
    right: 11px;top: 0;
    height: 27px;
    padding: 12px 10px 0px 20px; padding-top: 9px;padding-right: 10px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;
    pointer-events: none;

}
.web .contenido section#reservar .formulario .datos select::-ms-expand {display: none;}
.web .contenido section#reservar .formulario .datos select {
    -webkit-appearance: none;-moz-appearance: none;appearance: none;
    display: block;
    width: 100%;
    float: right;
    padding: 9px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
}
.web .contenido section#reservar .formulario .datos .inputdiv {position: relative;}
.web .contenido section#reservar .formulario .datos .inputdiv::after {
    font: normal normal normal 20px/1 FontAwesome;
    right: 0;top: 0;height: 29px;
    padding-top: 6px;padding-right: 20px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;pointer-events: none;
    color: #fff;background-color: #1f5481;
    border-top-right-radius: 3px;border-bottom-right-radius: 3px;

}
.web .contenido section#reservar .formulario .datos .inputdiv.calendar:after{content: '\f073 ';}

.web .contenido section#reservar .formulario .datos .condiciones{
    background-image: url('../img/box-dark.png');background-repeat: no-repeat;text-indent: 45px;font-size: 1.3em;line-height: 2em;text-align: justify;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;

}
.web .contenido section#reservar .formulario .datos .condiciones.checked{background-image: url('../img/box-tic-dark.png')}

.web .contenido section#reservar .formulario .adicionales .item .condiciones{
    background-image: url('../img/box.png');background-repeat: no-repeat;text-indent: 55px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;

}
.web .contenido section#reservar .formulario .adicionales .item .condiciones.checked{
    background-image: url('../img/box-tic.png');background-repeat: no-repeat;
}

.web .contenido section#reservar .errors{height: 20px;}
.web .contenido section#reservar .errors p{color: red;text-align: center;display: none;}

/**
    Seccion de Reserva FIN
*/



/**
    Seccion de Reserva Cancelada INICIO
*/

.web .contenido section#reserva_cancelada .titulo{border-bottom: 2px solid #ccc}
.web .contenido section#reserva_cancelada .titulo .grid{margin-bottom: 1em;}
.web .contenido section#reserva_cancelada .titulo .grid h1{color: #1f5481;}
.web .contenido section#reserva_cancelada .titulo .grid h3{font-size: 2em;}

.web .contenido section#reserva_cancelada  .grid h2{font-size: 1.8em;font-weight: 400;}


/**
    Seccion de Reserva Cancelada FIN
*/


/**
    Seccion de Reserva Aprobada INICIO
*/

.web .contenido section#reserva_aceptada .titulo{border-bottom: 2px solid #ccc}
.web .contenido section#reserva_aceptada .titulo .grid{margin-bottom: 1em;}
.web .contenido section#reserva_aceptada .titulo .grid h1{color: #1f5481;}
.web .contenido section#reserva_aceptada .titulo .grid h3{font-size: 2em;}


/**
    Seccion de Reserva Aprobada FIN
*/




/**
    Seccion de terminos y condiciones INICIO
*/
.web .contenido section#terms{background-color: #aaa;}
.web .contenido section#terms .contenido{max-width: 1330px;margin: 0 auto;padding: 1em;margin: 100px auto 50px;background-color: #fff;text-align: justify;border-radius: 5px;}
.web .contenido section#terms h3{font-size: 1.5em;font-family:'Roboto-Bold';}
.web .contenido section#terms p{margin: 1em auto;}
.web .contenido section#terms ol{list-style: inside;list-style-type: lower-alpha;margin: 1em auto;}

/**
    Seccion de terminos y condiciones FIN
*/



/**
    Ventana registrar USUARIO INICIO
**/

#resgistrar{display:none;}
#resgistrar .contenido{}
#resgistrar .contenido .btn{width: 100px;display: inline-block;}
#resgistrar .password-box{display: none;}
#resgistrar .password-box .msg{display: none;text-align: center;}
#resgistrar .password-box input{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px;margin-top: 5px;}
#resgistrar .load{display: none;text-align: center;padding: 25px;}
#resgistrar .mesaje{display: none;text-align: center;padding: 25px;}

/**
    Ventana registrar USUARIO FIN
**/


/**
    Ventana login USUARIO INICIO
**/

#login{display: none;}
#login input{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px;margin-top: 5px;}
#login .btn-login-send{position: relative;width: 100%;}
#login .btn-login-send i{position: absolute;left: calc(50% - 0.5em);top: 2px;display: none;}
#login .btn-login-send.load i{display: block;}
#login .msg{display: none;}

/**
    Ventana Error de tarjeta siemprepago
**/
#errorTarjeta{display:none;}

/**
    Ventana login USUARIO INICIO
**/

/**
    Mensaje de Seguro
**/
#seguroMsg{display: none; width: 750px;}
#seguroMsgFranquicia{display: none;}
#seguroMsgMedium{display: none;}
#seguroMsgPremium{display: none;}




/**
    FOOTER INICIO
*/

footer{display:table;width: 100%;background-image: url(../img/bg3.jpg);background-repeat: no-repeat;background-size: 100% 100%;box-shadow: 0 0 10px rgba(0,0,0,0.8);width: 100%;max-width: 1920px;position: relative;margin: 0 auto;}
footer .formulario{padding-right: 1em;}
/*footer .mapa{padding-left: 1em;}*/
footer .overlap{background-color: rgba(0,0,0,0.4)}

footer .grid {max-width: 1336px;margin: 100px auto;}
footer .grid h1{font-size: 2.5em;color: #fff;}
footer #map{border-radius: 3px;height: 420px;}
footer .rowMap{ width: 300px;}
footer .rowMap img{ float:left; margin-right:10px;}

footer .selectdiv {position: relative;}
footer .selectdiv::after {
    content: '\f0d7';color: #666;
    font: normal normal normal 28px/1 FontAwesome;
    right: 11px;top: 0;
    height: 27px;
    padding: 12px 10px 0px 20px; padding-top: 9px;padding-right: 10px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;
    pointer-events: none;

}
footer select::-ms-expand {display: none;}
footer select {
    -webkit-appearance: none;-moz-appearance: none;appearance: none;
    display: block;
    width: 100%;
    float: right;
    padding: 10px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
}
footer input[type="text"]{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px;}
footer textarea{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px;resize: none;height: 150px;}

footer input.errorInput{background-color: #ffcdd2;}
footer textarea.errorInput{background-color: #ffcdd2;}
footer select.errorInput{background-color: #ffcdd2;} 

footer .btn i{display: none;}
footer .btn .listo{color: #43a047;}
footer .btn .cargando.activo{display: inline-block;}
footer .btn .listo.activo{display: inline-block;}


footer .info{color: #fff;font-size: 2em;}
footer .info label{padding-right: 15px;line-height: 48px;}
footer .info label i{margin-right: 10px;}
footer .info .social{float: right;}
footer .info .social label{margin-right: 0;}
footer .info .social a{width: 48px;height: 45px;display: inline-block;background-size: cover;background-repeat: no-repeat;}
footer .info .social .facebook{background-image: url('../img/social/facebook-icon.png');}
footer .info .social .google-plus{background-image: url('../img/social/g+-icon.png');}
footer .info .social .linkedin{background-image: url('../img/social/linkedin-icon.png');}
footer .info .social .twitter{background-image: url('../img/social/twitter-icon.png');}

/**
    FOOTER INICIO
*/



/*
    Menu mobile INICIO
*/
header #btnMenu{text-align: center;box-shadow: inset 0 0 0 transparent,0 1px 5px rgba(255, 255, 255, 0.64);}
header #btnMenu i{color: #fff;}

header #mobile{position: absolute;top: 80px;width: 100%;opacity: 0.9;}
header #mobile ul li {padding: 5px;}
header #mobile ul li a{color: #fff;text-decoration: none;font-size: 1.5em;}


header #mobile ul li div.btnLang{width:40px;height: 40px;display: block;margin: 0 auto;cursor: pointer;}
header #mobile ul li div.btnLang.active{width: 200px;}

header #mobile ul li div.btnLang .otras{display: none;}
header #mobile ul li div.btnLang.active .otras{display: block;}

header #mobile ul li div.btnLang.btnEsp{ background:url('../img/idioma/espIcon.png') no-repeat center;}
header #mobile ul li div.btnLang.btnEng{ background:url('../img/idioma/engIcon.png') no-repeat center;}
header #mobile ul li div.btnLang.btnPot{ background:url('../img/idioma/potIcon.png') no-repeat center;}


header #mobile ul li a.btnLang{  width:40px;height: 40px;display: inline-block;}
header #mobile ul li a.btnLang.btnEsp{ background:url('../img/idioma/espIcon.png') no-repeat center; width:40px;}
header #mobile ul li a.btnLang.btnEng{ background:url('../img/idioma/engIcon.png') no-repeat center; width:40px;}
header #mobile ul li a.btnLang.btnPot{ background:url('../img/idioma/potIcon.png') no-repeat center; width:40px;}

header #mobile.active{background-color: #000;text-align: center;padding-top: 20px;}

/*
    Menu mobile FIN
*/


@media all and (min-width: 700px) {

}

@media all and (max-width: 1170px) {
    header #menu nav ul li {float:left; margin:0 10px; line-height: 40px;height: 80px;padding-top: 20px;}
}

@media all and (max-width: 1390px) {
    .web .contenido section .grid{padding: 0 10px;}
    .web .banner aside{width: 400px;padding-top: 6%;}
    footer .grid{padding: 10px;}

    .web .banner aside .contenido h1{font-size: 1.3em;}
    .web .banner aside .contenido .subtitulo{margin-top: 0.8em;font-size: 1em;margin-bottom: 0;}

}
@media all and (max-width: 1044px) {
    .web .banner aside{width: 50%;padding-top: 8%;}
    .web .contenido section .grid-cotizacion{display: none;}
}

@media all and (max-width: 980px) {
    .web .banner{height: inherit;}
    .web .banner aside{width: 60%;height: inherit;padding-top: 80px;}
    .web .banner aside .contenido{margin:10px;}
    header #menu{display: none;}
    header #btnMenu{display: block;}
    #mobile{display: none;}
}

@media all and (max-width: 768px) {

    .web .banner{height: inherit;background-size: 100%;background-position: top;background-color: #333;padding-bottom: 2%;}
    .web .banner aside{width: 100%;height: inherit;padding-top: 20px;position: relative;min-height: fit-content;max-height: max-content;margin-bottom: -2%;padding-bottom:2%;}
    .web .banner .carrusel{margin-top: 80px;height: 32.25vh;max-height:32.25vh;overflow: hidden;}
    .web .banner .carrusel .bx-wrapper{height: 32.25vh;max-height:32.25vh;}
    .web .banner .carrusel .bx-wrapper .bx-viewport{height: 32.25vh;max-height:32.25vh; overflow: hidden;}
    .web .banner .carrusel .bx-wrapper .bx-viewport .bxslider{max-width: 100%;height: 32.25vh;max-height:32.25vh;overflow: hidden;}
    .web .banner .carrusel .bx-wrapper .bx-viewport .bxslider > a {max-width: 100%;height: 32.25vh;max-height:32.25vh;overflow: hidden;}
    .web .banner .carrusel .bx-wrapper .bx-viewport .bxslider > a > img{height: 32.25vh;max-height:32.25vh;min-height:32.25vh;min-height:32.25dvh;}

    .web .banner aside .contenido{margin:10px;}
    .web .banner aside .contenido .inputdiv.clock{padding: 0;}
    .web .banner aside .contenido .inputdiv.marker{margin-bottom: 0.8em;}
    .web .banner aside .contenido .inputdiv.marker::after{padding-right: 15px;}

    .web .contenido section{padding: 0;}
    .web .contenido section .grid{margin: 40px auto;}
    .web .contenido section .grid h1{font-size: 1.8em;}
    .web .contenido section .grid h2{font-size: 1.4em;}

    .web .contenido section#sec1 .leyenda{text-align: justify;font-size: 1em;}

    .web .contenido section#sec2 .grid div.border{border: none;}
    .web .contenido section#sec2 .grid .box{border-bottom: 1px solid #ddd;padding-bottom: 1em;}
    .web .contenido section#sec2 .grid .box div p{padding-left: 9px;text-align: justify;}
    .web .contenido section#sec2 .grid .box div h3{font-size: 1.1em;}
    .web .contenido section#sec2 .grid .box div img{width: 50px;}
    .web .contenido section#sec2 .grid .box div span{margin-left: 0;width: 100%;}


    .web .contenido section#coches .grid .box{width: 100% !important;margin: 10px auto;}
    .web .contenido section#coches .grid .box .caracteristicas{margin-top: 0!important;padding-left: 10px !important;}
    .web .contenido section#coches .grid .titulo h1{font-size: 1.8em !important;}
    .web .contenido section#coches .grid .titulo p{font-size: 1em !important;}
    .web .contenido section#coches .grid .box:nth-child(1){width:48%;background-color: #fff;}
    .web .contenido section#coches .grid .box:nth-child(2){width:48%;background-color: #fff;}


    .web .contenido section#reservar .informacion{border: none;padding: 10px;}
    .web .contenido section#reservar .descripcion .destalle{padding: 10px;}

    .web .contenido section#reservar .formulario .box{margin: 20px 0;float: none;}
    .web .contenido section#reservar .formulario .adicionales{padding: 10px;}
    .web .contenido section#reservar .formulario .datos{padding: 10px;}

    .web .contenido section#reservar .formulario .datos .row{padding: 0;}


    footer .formulario{padding-right: 0;}
    footer .mapa{padding-left: 0;}
    footer .grid{padding: 10px;margin: auto;}
    footer .info{font-size: 1.3em;;}
    footer .info label{display: inline-block;width: 100%;}
    footer .info .social{float: none;text-align: center;}
    footer .info .social label{width: inherit;}
    footer #map{height: inherit;padding-bottom: 50%;}
    footer .btn-enviar{margin-bottom: 1em;}
}

@media all and (max-width: 480px) {
    body{font-size: 15px;}
}

.progressStepsContainer {
    width: 100%;
}

.progressSteps {
    counter-reset: step;
}

.progressSteps li {
    list-style: none;
    display: inline-block;
    width: 30.33%;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.progressSteps li:before {
    content: counter(step);
    counter-increment: step;
    width: 50px;
    height: 50px;
    line-height : 50px;
    border: 1px solid #ddd;
    border-radius: 100%;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    background-color: #fff;
}

.progressSteps li:after {
    content: "";
    position: absolute;
    width: 72%;
    height: 1px;
    background-color: #ddd;
    top: 25px;
    left: -37%;
}

.progressSteps li:first-child:after {
    content: none;
}

.progressSteps li.active {
    color: #1f5481;
}

.progressSteps li.active:before {
    border-color: #1f5481;
} 

.progressSteps li.active + li:after {
    background-color: #1f5481;
}

.consultaReintentar{
    background-color: #1f5481;
    padding: 10px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

.margin-reintentar{
    margin: 15px;
}

.cancelada{
    display: none;
}

.loading{
  background: rgba(211, 211, 211, 0.5);
  color: black;
  font-size: 30px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  display: none;
}

.loading p:after {
  overflow: hidden;      
  animation: ellipsis steps(4,end) 1500ms infinite;
  content: "\2026\2026";
  width: 0px;
}

.loading p{
    display: flex;
    max-width: 750px;
    width: 100%;
    background-color: #fff;
    padding: 40px;
    border-radius: 4px;
    box-shadow: 0px 0px 6px 4px #1f5481;
}

@keyframes ellipsis {
  to {
    width: 1.15em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.5em;    
  }
}

.step{
    min-height: 700px;
    height: 700px;
}

.cancelarPago{
    background-color: #333333 !important;
}

.padding-bottom-10{
    padding-bottom: 10px;
}

.pagar{
    margin-bottom: 10px;
}

.inicio{
    margin-top: 20px;
}

.whatsapp-icon-3x {
    background-image: url('../img/whatsapp3x.png');
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    height: 36px;
    width: 36px;
    background-size: 30px 30px;
    border-radius: 100%;
    background-color: #25d366;
}

#whatsappdiv {
    width: 100%;
    position: relative;
    z-index: 999;
    text-align: center;
    padding: 10px;
    opacity: 0.9;
    border-radius: 5px;
    height: 100%;
    margin-top: -1.5rem;
}

#whatsapplabel {
    font-size: 10px;
    font-weight: bold;
    color: white;
}

.hidden {
    display: none !important;
}

.web .contenido section#coches .grid .box .agrandate span{
    background: url(../img/promoagrandate.png);
    background-size: cover;
    width: 135px;
    height: 135px;
    display: inline-block;
    position: absolute;
    top: -60px;
    right: 0;
    color: #eee;
    padding: 11px 15px 0 0;
    font-size: 15px;
    align-items: center;
    justify-content: center;
    padding: 20px;
    padding-top: 30px;
}


.web .contenido section.slider-container {
    display: block;
    width: 100%;
    padding: 20px 0;
}

.gallery-container-slick {
    /* width: 100%; */
}

.img-gallery-container {
    border-radius: 20px 20px 0 0;
    overflow: hidden;
    height: 300px;
}

.img-gallery-container img {
    display: block;
    height: 300px;
    width: auto;
    margin: 0 auto;
}


/* Contenido de consulta a empresa */
.web .contenido section#cotizacion_query .titulo{border-bottom: 2px solid #ccc}
.web .contenido section#cotizacion_query .titulo .grid{margin-bottom: 1em;}
.web .contenido section#cotizacion_query .titulo .grid h1{color: #1f5481;}


.web .contenido section#cotizacion_query .formulario{background-color: #1f5481;}
.web .contenido section#cotizacion_query .formulario .box{margin:4em;}
.web .contenido section#cotizacion_query .formulario h1{font-size: 2.5em;margin: 1em 0;}
.web .contenido section#cotizacion_query .formulario h2{font-size: 2em;margin-bottom: 1em;}
.web .contenido section#cotizacion_query .formulario .adicionales{background-color: #1f5481;color: #fff;}
.web .contenido section#cotizacion_query .formulario .adicionales .item{
    font-size: 1.5em;line-height: 1.5em;
    margin-bottom: 0.5em;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    display: table;
}

.web .contenido section#cotizacion_query .formulario .adicionales .item select{
    font-size: 21px;
    line-height: 1.5em;
    background: transparent;
    border: none;
    -moz-appearance: none;
    color: #fff;
    font-weight: 600;
    display: block;
    width: 40px;
}
.web .contenido section#cotizacion_query .formulario .adicionales .item select option{
    color: #666;
}

.web .contenido section#cotizacion_query .formulario .adicionales .item select::-ms-expand {display: none;}
.web .contenido section#cotizacion_query .formulario .adicionales .item .selectdiv{
    position: relative;float: left;width: 45px;
    border: 2px solid;
    border-radius: 2px;
    margin-right: 10px;
}
.web .contenido section#cotizacion_query .formulario .adicionales .item .selectdiv::after{
    content: '\f0d7';color: #666;
    font: normal normal normal 20px/1 FontAwesome;
    right: 0;
    top: 5px;
    position: absolute;pointer-events: none;
    color: #fff;background-color: #1f5481;
    height: 8px;
    width: 15px;
    text-indent: 0;
}

.web .contenido section#cotizacion_query .formulario .adicionales .item.selected{background-image: url('../img/box-tic.png');}
.web .contenido section#cotizacion_query .formulario .adicionales span{width: 100%;border-bottom: 1px solid #ccc;display: block;margin-top: 1em;}
.web .contenido section#cotizacion_query .formulario .adicionales .item input[type="text"]{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px }


.web .contenido section#cotizacion_query .formulario .datos{background-color: #e9e8e8;}
.web .contenido section#cotizacion_query .formulario .datos .row{margin-bottom: 1em;}

.web .contenido section#cotizacion_query .formulario .datos input[type="text"]{padding: 10px 5px;border: 1px solid #ccc;border-radius: 3px }
.web .contenido section#cotizacion_query .formulario .datos input[type="text"].errorInput{border: 1px solid #f44336;}
.web .contenido section#cotizacion_query .formulario .datos select.errorInput{border: 1px solid #f44336;}

.web .contenido section#cotizacion_query .formulario .datos .selectdiv{position: relative;}
.web .contenido section#cotizacion_query .formulario .datos .selectdiv::after{
    content: '\f0d7';color: #666;
    font: normal normal normal 28px/1 FontAwesome;
    right: 11px;top: 0;
    height: 27px;
    padding: 12px 10px 0px 20px; padding-top: 9px;padding-right: 10px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;
    pointer-events: none;

}
.web .contenido section#cotizacion_query .formulario .datos select::-ms-expand {display: none;}
.web .contenido section#cotizacion_query .formulario .datos select {
    -webkit-appearance: none;-moz-appearance: none;appearance: none;
    display: block;
    width: 100%;
    float: right;
    padding: 9px 5px;
    line-height: 1.75;
    color: #333;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #ccc;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
}
.web .contenido section#cotizacion_query .formulario .datos .inputdiv {position: relative;}
.web .contenido section#cotizacion_query .formulario .datos .inputdiv::after {
    font: normal normal normal 20px/1 FontAwesome;
    right: 0;top: 0;height: 29px;
    padding-top: 6px;padding-right: 20px;padding-bottom: 0px;padding-left: 20px;
    border-left: 1px solid #ccc;
    position: absolute;pointer-events: none;
    color: #fff;background-color: #1f5481;
    border-top-right-radius: 3px;border-bottom-right-radius: 3px;

}
.web .contenido section#cotizacion_query .formulario .datos .inputdiv.calendar:after{content: '\f073 ';}

.web .contenido section#cotizacion_query .formulario .datos .condiciones{
    background-image: url('../img/box-dark.png');background-repeat: no-repeat;text-indent: 45px;font-size: 1.3em;line-height: 2em;text-align: justify;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;

}
.web .contenido section#cotizacion_query .formulario .datos .condiciones.checked{background-image: url('../img/box-tic-dark.png')}

.web .contenido section#cotizacion_query .formulario .adicionales .item .condiciones{
    background-image: url('../img/box.png');background-repeat: no-repeat;text-indent: 55px;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;

}
.web .contenido section#cotizacion_query .formulario .adicionales .item .condiciones.checked{
    background-image: url('../img/box-tic.png');background-repeat: no-repeat;
}

.web .contenido section#cotizacion_query .errors{height: 20px;}
.web .contenido section#cotizacion_query .errors p{color: red;text-align: center;display: none;}

.web .contenido section#cotizacion_query .success{height: 20px;}
.web .contenido section#cotizacion_query .success p{color: green;text-align: center;display: none;}


/* -----------------------------------*/

.text-center{
    text-align: center;
}


.slider-container h1{
    font-size: 2.5em;
    font-family: 'Roboto-Bold';
    margin: 32px;
text-align: center;
    }

.cursor-pointer{
    cursor: pointer;
}

.text-center {
    text-align: center;
}

.mt-1 {
    margin-top: .25rem;
}